<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="HistoryTopView">
            <rect key="frame" x="0.0" y="0.0" width="375" height="150"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PXR-kT-YMR">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="72"/>
                    <subviews>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" translatesAutoresizingMaskIntoConstraints="NO" id="Y5W-EN-8ml">
                            <rect key="frame" x="28" y="16" width="51" height="51"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="51" id="9f9-hy-N2g"/>
                                <constraint firstAttribute="width" constant="51" id="tPB-0D-CvI"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="星巴克【A01-01】" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V51-vf-Qaf">
                            <rect key="frame" x="129" y="31" width="213" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="javen_right_icon" translatesAutoresizingMaskIntoConstraints="NO" id="w5x-NT-NnM">
                            <rect key="frame" x="349" y="32" width="16" height="19"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="19" id="ULk-f7-HNz"/>
                                <constraint firstAttribute="width" constant="16" id="USv-dN-rIb"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="oEx-Id-X1s">
                            <rect key="frame" x="137" y="15" width="228" height="53"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="53" id="S2o-aV-dMZ"/>
                            </constraints>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="店铺" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="55j-KN-7n5">
                            <rect key="frame" x="32" y="31" width="36" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.95294117649999999" green="0.43921568630000002" blue="0.062745098040000002" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="V51-vf-Qaf" firstAttribute="leading" secondItem="Y5W-EN-8ml" secondAttribute="trailing" constant="50" id="4T6-qZ-ihG"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="72" id="DBz-TJ-xhd"/>
                        <constraint firstItem="V51-vf-Qaf" firstAttribute="centerY" secondItem="oEx-Id-X1s" secondAttribute="centerY" id="GIY-Pd-AJg"/>
                        <constraint firstAttribute="height" constant="72" id="I3a-zj-qCA"/>
                        <constraint firstItem="w5x-NT-NnM" firstAttribute="leading" secondItem="V51-vf-Qaf" secondAttribute="trailing" constant="7" id="JsG-ew-JKR"/>
                        <constraint firstItem="oEx-Id-X1s" firstAttribute="leading" secondItem="Y5W-EN-8ml" secondAttribute="trailing" constant="58" id="L0P-wQ-8ec"/>
                        <constraint firstItem="55j-KN-7n5" firstAttribute="leading" secondItem="PXR-kT-YMR" secondAttribute="leading" constant="32" id="OXR-fx-K3X"/>
                        <constraint firstAttribute="trailing" secondItem="oEx-Id-X1s" secondAttribute="trailing" constant="10" id="Ohn-pl-jUQ"/>
                        <constraint firstItem="V51-vf-Qaf" firstAttribute="centerY" secondItem="Y5W-EN-8ml" secondAttribute="centerY" id="R05-eu-7lR"/>
                        <constraint firstItem="w5x-NT-NnM" firstAttribute="centerY" secondItem="V51-vf-Qaf" secondAttribute="centerY" id="cqM-l6-boG"/>
                        <constraint firstItem="55j-KN-7n5" firstAttribute="centerY" secondItem="V51-vf-Qaf" secondAttribute="centerY" id="iCQ-Dj-ZVB"/>
                        <constraint firstItem="Y5W-EN-8ml" firstAttribute="top" secondItem="PXR-kT-YMR" secondAttribute="top" constant="16" id="lqG-Wj-NBD"/>
                        <constraint firstItem="Y5W-EN-8ml" firstAttribute="leading" secondItem="PXR-kT-YMR" secondAttribute="leading" constant="28" id="pEb-EZ-7ap"/>
                        <constraint firstAttribute="trailing" secondItem="V51-vf-Qaf" secondAttribute="trailing" constant="33" id="wSw-CC-Fl6"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="shU-x6-kGg">
                    <rect key="frame" x="6" y="79" width="106" height="32"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="106" id="MD8-L4-YJC"/>
                        <constraint firstAttribute="height" constant="32" id="Nl8-UA-X04"/>
                    </constraints>
                    <inset key="titleEdgeInsets" minX="-45" minY="0.0" maxX="0.0" maxY="0.0"/>
                    <inset key="imageEdgeInsets" minX="75" minY="0.0" maxX="0.0" maxY="0.0"/>
                    <state key="normal" title="起始日期" image="right_arrow.png">
                        <color key="titleColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="C34-UB-Ftu">
                    <rect key="frame" x="120" y="79" width="106" height="32"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="9Pt-sM-tRq"/>
                        <constraint firstAttribute="width" constant="106" id="I3h-Hj-5gF"/>
                    </constraints>
                    <inset key="titleEdgeInsets" minX="-45" minY="0.0" maxX="0.0" maxY="0.0"/>
                    <inset key="imageEdgeInsets" minX="75" minY="0.0" maxX="0.0" maxY="0.0"/>
                    <state key="normal" title="截止日期" image="right_arrow.png">
                        <color key="titleColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="UAX-J6-XYl">
                    <rect key="frame" x="258" y="79" width="104" height="59"/>
                    <color key="backgroundColor" red="1" green="0.5" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="47" id="SdU-ok-lNc"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="查询">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="queryAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="H4K-wr-euJ"/>
                    </connections>
                </button>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="2016-03-23" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="s5M-pR-dBt">
                    <rect key="frame" x="7" y="116" width="104" height="22"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="22" id="Gbo-UM-1e3"/>
                        <constraint firstAttribute="width" constant="104" id="dyk-1A-rlU"/>
                    </constraints>
                    <color key="textColor" red="0.95294117649999999" green="0.43921568630000002" blue="0.062745098040000002" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="2016-03-23" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="lFq-9J-b3V">
                    <rect key="frame" x="121" y="116" width="104" height="22"/>
                    <color key="textColor" red="0.95294117649999999" green="0.43921568630000002" blue="0.062745098040000002" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="lFq-9J-b3V" firstAttribute="top" secondItem="C34-UB-Ftu" secondAttribute="bottom" constant="5" id="33r-96-BTZ"/>
                <constraint firstItem="C34-UB-Ftu" firstAttribute="leading" secondItem="shU-x6-kGg" secondAttribute="trailing" constant="15" id="3Eo-YW-8kP"/>
                <constraint firstAttribute="trailing" secondItem="PXR-kT-YMR" secondAttribute="trailing" id="5XY-Tc-4ry"/>
                <constraint firstItem="shU-x6-kGg" firstAttribute="top" secondItem="PXR-kT-YMR" secondAttribute="bottom" constant="7" id="8au-mN-6it"/>
                <constraint firstItem="UAX-J6-XYl" firstAttribute="bottom" secondItem="lFq-9J-b3V" secondAttribute="bottom" id="A4Z-LJ-7Ka"/>
                <constraint firstAttribute="trailing" secondItem="UAX-J6-XYl" secondAttribute="trailing" constant="13" id="Cel-GW-x5K"/>
                <constraint firstItem="C34-UB-Ftu" firstAttribute="leading" secondItem="shU-x6-kGg" secondAttribute="trailing" constant="8" id="F8G-tG-xFQ"/>
                <constraint firstItem="PXR-kT-YMR" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="MDB-X5-TaT"/>
                <constraint firstItem="PXR-kT-YMR" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="N8m-wN-G38"/>
                <constraint firstItem="s5M-pR-dBt" firstAttribute="top" secondItem="shU-x6-kGg" secondAttribute="bottom" constant="5" id="RNe-vY-WQY"/>
                <constraint firstItem="UAX-J6-XYl" firstAttribute="leading" secondItem="C34-UB-Ftu" secondAttribute="trailing" constant="32" id="nXG-UH-THj"/>
                <constraint firstItem="s5M-pR-dBt" firstAttribute="centerX" secondItem="shU-x6-kGg" secondAttribute="centerX" id="qXk-MA-Vxd"/>
                <constraint firstItem="shU-x6-kGg" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="6" id="sqg-Jk-Ztm"/>
                <constraint firstItem="UAX-J6-XYl" firstAttribute="top" secondItem="C34-UB-Ftu" secondAttribute="top" id="tRu-Nu-g6I"/>
                <constraint firstItem="C34-UB-Ftu" firstAttribute="centerY" secondItem="shU-x6-kGg" secondAttribute="centerY" id="tZs-d5-g4g"/>
                <constraint firstItem="lFq-9J-b3V" firstAttribute="centerX" secondItem="C34-UB-Ftu" secondAttribute="centerX" id="wbH-c4-OUk"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="3Eo-YW-8kP"/>
                </mask>
            </variation>
            <connections>
                <outlet property="buttonChooseShop" destination="oEx-Id-X1s" id="b9l-xF-b1A"/>
                <outlet property="buttonEndDate" destination="C34-UB-Ftu" id="r9I-wT-vQG"/>
                <outlet property="buttonQuery" destination="UAX-J6-XYl" id="hbw-Lf-mGi"/>
                <outlet property="buttonStartDate" destination="shU-x6-kGg" id="sxM-47-6VB"/>
                <outlet property="endDate" destination="lFq-9J-b3V" id="x3l-kf-JWf"/>
                <outlet property="labelShopName" destination="V51-vf-Qaf" id="SDt-PW-6YR"/>
                <outlet property="startDate" destination="s5M-pR-dBt" id="Lhk-eU-uZW"/>
            </connections>
            <point key="canvasLocation" x="254.5" y="25"/>
        </view>
    </objects>
    <resources>
        <image name="javen_right_icon" width="16" height="27"/>
        <image name="right_arrow.png" width="32" height="32"/>
    </resources>
</document>
